#menuu7011
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u7036
{
	background-color: transparent;
	border-radius: 10px;
}

#u7036:hover
{
	border-radius: 10px;
}

#u7037-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	text-align: center;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u7036:hover #u7037-4 p
{
	font-weight: bold;
}

#u7027
{
	background-color: transparent;
	border-radius: 10px;
}

#u7027:hover
{
	border-radius: 10px;
}

#u7030-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u7027:hover #u7030-4 p
{
	font-weight: bold;
}

#u7020
{
	background-color: transparent;
	border-radius: 10px;
}

#u7021-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u7020:hover #u7021-4 p
{
	font-weight: bold;
}

#u7043
{
	background-color: transparent;
	border-radius: 10px;
}

#u7046-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u7043:hover #u7046-4 p
{
	font-weight: bold;
}

#u7013
{
	background-color: transparent;
	border-radius: 10px;
}

#u7014-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u7013:hover #u7014-4 p
{
	font-weight: bold;
}

#u7033,#u7026,#u7019,#u7040,#u7012,#u7508
{
	background-color: transparent;
}

#u7509
{
	background-color: transparent;
	border-radius: 10px;
}

#u7036.MuseMenuActive,#u7027.MuseMenuActive,#u7020.MuseMenuActive,#u7043.MuseMenuActive,#u7013.MuseMenuActive,#u7509.MuseMenuActive
{
	border-radius: 0px;
}

#u7510-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u7509:hover #u7510-4 p
{
	font-weight: bold;
}

#u7036.MuseMenuActive #u7037-4 p,#u7027.MuseMenuActive #u7030-4 p,#u7020.MuseMenuActive #u7021-4 p,#u7043.MuseMenuActive #u7046-4 p,#u7013.MuseMenuActive #u7014-4 p,#u7509.MuseMenuActive #u7510-4 p
{
	color: #222222;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2033
{
	-pie-box-shadow: 0px 5px 8px #E5E5E5;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.1);
	border-color: #1B1B1B;
	background-color: #FFFFFF;
}

#u2099
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../../images/just_bi.png") no-repeat center center;
}

#u2031
{
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1B1B;
}

#u2097
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
}

#u2032-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}


